Patch Assessment Content Update (PACU) to detect assets vulnerable to Petya ransomware

book

Article ID: 169719

calendar_today

Updated On:

Products

Control Compliance Suite Windows

Issue/Introduction

We require a mechanism to quickly identify the computers on which the Microsoft Security Bulletin MS17-010: Security Update for Microsoft Windows SMB Server (4013389) is not installed and hence, which are vulnerable to the Petya ransomware attack.

Resolution

Install PACU 2017-7 for CCS 11.1 or CCS 11.5 at the earliest to identify the assets in your system that are vulnerable to the Petya ransomware attack. This security update includes a check to verify whether the Microsoft Security Bulletin MS17-010: Security Update for Microsoft Windows SMB Server (4013389) is installed on your assets or not.

You can install the PACU 2017-7 from the following location:

Symantec Control Compliance Suite - 11.1 & 11.5 Patch Assessment Content Updates 2017-7

For more information about the Petya ransomware attack, read the following article published on the Symantec Official Blog:

Petya ransomware outbreak: Here’s what you need to know

For further assistance from the Symantec Technical Support team, contact Symantec Technical Support.